lapacke_dbdsqr.c(3)

NAME
lapacke_dbdsqr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dbdsqr (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, double *d, double *e, double *vt, lapack_int ldvt, double *u, lapack_int ldu, double *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_dbdsqr (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, double * d, double * e, double * vt, lapack_int ldvt, double * u, lapack_int ldu, double * c, lapack_int ldc)

Definition at line 36 of file lapacke_dbdsqr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.